Subject: bug#54060: 29.0.50; diff-buffers should take narrowing into account

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 21 Mar 2022 19:29:26 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> I think it would make sense to change the default behaviour, but perhaps
> have an option to switch it back to the old behaviour.
>
> Any opinions?

Nobody had any opinions, but I went in the opposite direction -- keeping
the previous behaviour.  But I don't really have much of an opinion
here, so if somebody thinks that the default should be the opposite way,
please go ahead and make the change.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no